Copyright: Created with EasyHelp (Tel: 0973 209667)


OpStn L2/Button Band - RG354801

Description

This block associates function blocks with the real-world display buttons in a band of an L539x Operator Station.  There must be a unique button function block associated with each button.

In order to be displayed, the function block must be specified in either a page handler or display handler function block.

Parameters

Color Type	Specifies the sequence of colors in the button band.  Each available choice is displayed as a sequence of four letters which represent the four button colors.  The color codes are:
B = blue,  G = green,  R = red,  Y = yellow.

Examples:	BBBB = blue, blue, blue, blue     (default)
BYGR = blue, yellow, green, red

NOTE:  The default setting must be used on L5391 (monochrome) Operator Stations.


Description

This block associates function blocks with the real-world display buttons in a band of an L5391 Operator Station.  There must be a unique button function block associated with each button.

In order to be displayed, the function block must be specified in either a page handler or display handler function block.


Parameters

Color Type	Specifies the sequence of colors in the button band.  Each available choice is displayed as a sequence of four letters which represent the four button colors.  The color codes are:
B = blue,  G = green,  R = red,  Y = yellow.

Examples:	BBBB = blue, blue, blue, blue     (default)
BYGR = blue, yellow, green, red

NOTE:  The default setting must be used on L5391 (monochrome) Operator Stations.